a:link {
  color: #B00000;
  text-decoration: none;
}

a:visited {
  color: #900000;
  text-decoration: none;
}

a:hover {
  color: #338855;
  text-decoration: underline;
}

a:active {
  color: #338855;
  text-decoration: none;
}

body {
  margin: 5px;
  padding: 0;
  background: #ffffff;
  color: #000000;
}

div#wrap {
  margin: 0 auto;
  width: 90%;
  min-width:700px;
  position:relative;
}

div#header {
  font-family : Verdana, Arial, Helvetica, Geneva;
  border-bottom: solid thin black;
}

div#ethlogo {
  border: none;
  padding-top:10px;
  float: right;
}
img {
  border: none;
}

img#btlogo {
  border: none;
  padding-right: 30px;
  float: left;
}

div#header h1 {
  font-weight: bold;
  font-size: 200%;
}

div#header h2 {
  font-weight: normal;
  font-size: 120%;
}

div#menu {
	font-family : Verdana, Arial, Helvetica, Geneva;
  border-right: solid thin;
  padding-bottom: 200px;
  padding-right: 20px;
  padding-top: 70px;
  width: 170px;
  float: left;
  position:absolute; left:0px;
}

div#menu div {
	font-family : Verdana, Arial, Helvetica, Geneva;
  text-align: right;
  padding-top:5px;
}

div#content {
	position:absolute;
	left:230px;
  width: 70%;
  font-size: 100%;
  padding-top: 20px;
  padding-bottom: 50px;
}

div#content h1 {
	font-family : Verdana, Arial, Helvetica, Geneva;
  font-size: 130%;
  font-weight: bold;
}

div#content h2 {
	font-family : Verdana, Arial, Helvetica, Geneva;
  font-size: 110%;
  font-weight: bold;
  padding-top: 3px;
}

.md5 {
  font-size: 75%;
}

.code {
  border: solid thin #999999;
  padding: 5px;
  background-color: #ededed;
  font-size: 100%;
  margin-left: 10%;
  margin-right: 10%;
}


.os {
font-weight: bold;
display: inline;
vertical-align: middle;
}

td { vertical-align: middle; }

td.links { vertical-align: top; }

.downloadItem {
  padding-bottom: 5px;
  padding-top: 5px;
  background-color:#EEEEEE;
  margin:3px;
}
